¿Qué teléfonos/tabletas son compatibles?

Asegúrese de que se cumplen los siguientes requisitos.

  • Versión de Android 5.0 o superior en dispositivos de Google Play
  • Para aquellos que estén pensando en utilizar la serie AgriBus.

※. La asistencia no está disponible para las aplicaciones instaladas desde otras fuentes que no sean Google Play Store.

 

Notas.

  • Se recomienda que no pongas ninguna aplicación innecesaria en tu teléfono/tableta.
  • Si el Bluetooth o el Wi-Fi no funcionan correctamente, puede deberse al software de seguridad. Por favor, detenga la operación temporalmente e inténtelo de nuevo.
  • Si tu teléfono/tableta funciona con lentitud, puede deberse al software de seguridad mencionado anteriormente, así como a las aplicaciones proporcionadas por el operador. Intenta detener la aplicación y reiniciar el teléfono/tableta.

Información de referencia
Aquí hay una lista de smartphones/tablets que poseemos y podemos verificar el funcionamiento de la aplicación.Por favor, utilice esta información como referencia a la hora de comprar un smartphone o una tableta.

 

※. Esta es una lista de smartphones/tabletas cuyo funcionamiento podemos comprobar cuando se nos notifica un problema. Esto no significa que podamos garantizar el funcionamiento de todos ellos.

¿Tiene más preguntas? Enviar una solicitud

Comentarios

0 comentarios

El artículo está cerrado para comentarios.